=== src/CMakeLists.txt ===
add_subdirectory(rviz_plugin)
