=== debian/changelog ===
ros-indigo-object-recognition-ros-visualization (0.3.9-0trusty) trusty; urgency=high

  * fix compilation with Qt4
    This fixes https://github.com/wg-perception/object_recognition_core/issues/39
  * only enable Qt5 for Kinetic
    This fixes #5 <https://github.com/wg-perception/object_recognition_ros_visualization/issues/5>
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 15 May 2016 22:00:00 -0000

ros-indigo-object-recognition-ros-visualization (0.3.8-0trusty) trusty; urgency=high

  * work with Qt5
  * prevent a crash if object not in DB
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Apr 2016 22:00:00 -0000

ros-indigo-object-recognition-ros-visualization (0.3.7-0trusty) trusty; urgency=high

  * Merge pull request #4 <https://github.com/wg-perception/object_recognition_ros_visualization/issues/4> from v4hn/fix-empty-hull-segfault
    fix segfault when table with empty hull is received
  * fix segfault when table with empty hull is received
  * update conf file for docs
  * Contributors: Vincent Rabaud, v4hn

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 24 Jun 2015 22:00:00 -0000

ros-indigo-object-recognition-ros-visualization (0.3.6-0trusty) trusty; urgency=high

  * Merge pull request #3 <https://github.com/wg-perception/object_recognition_ros_visualization/issues/3> from v4hn/colorful-tables
    Add color property to table display
  * Add color property to table display
    Now tables can have different colors.
    This is helpful if you get tables from different sources...
  * Merge pull request #2 <https://github.com/wg-perception/object_recognition_ros_visualization/issues/2> from v4hn/moc-boost-1.57
    Fix build with qt4's moc & boost 1.57
  * Fix build with qt4's moc & boost 1.57
    This is a common workaround to make sure moc doesn't see
    preprocessorvariables it doesn't like in boost...
  * Contributors: Michael Görner, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 20 Dec 2014 23:00:00 -0000

ros-indigo-object-recognition-ros-visualization (0.3.5-0trusty) trusty; urgency=high

  * remove useless dependency
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 19 Sep 2014 22:00:00 -0000

ros-indigo-object-recognition-ros-visualization (0.3.4-0trusty) trusty; urgency=high

  * clean up dependencies
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 19 Sep 2014 22:00:00 -0000

ros-indigo-object-recognition-ros-visualization (0.3.3-0trusty) trusty; urgency=high

  * add documentation
  * clean CMake and package.xml
  * remove the ecto cells for the object_recognition_msgs
    they are build in object_recognition_ros
  * initial commit
  * Contributors: Ha Dang, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 17 Sep 2014 22:00:00 -0000
