=== debian/control ===
Source: ros-indigo-object-recognition-ros-visualization
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-indigo-catkin, ros-indigo-object-recognition-msgs, ros-indigo-object-recognition-ros, ros-indigo-pluginlib, ros-indigo-rviz
Homepage: wg-perception.github.io/object_recognition_ros
Standards-Version: 3.9.2

Package: ros-indigo-object-recognition-ros-visualization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-indigo-object-recognition-msgs, ros-indigo-object-recognition-ros, ros-indigo-pluginlib, ros-indigo-rviz
Description: object_recognition_ros_visualization contains rviz plugins to visualize ork detection results
